
	@charset "utf-8";

	
	/*LOGIN PAGE*/

	#login-input {
	border-radius: 3px;
	width: 300px;
	height: 35px;
	background-color: #ececec;
	padding: 5px;
	margin-top: 10px;
	border: 1px solid #e9e9e9;
	color: #717074
	}
	
	#login-button{
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(2, 148, 153)),
	color-stop(1, rgb(3, 79, 82))
	);
	background-image: -o-linear-gradient(bottom, rgb(2, 148, 153) 0%, rgb(3, 79, 82) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(2, 148, 153) 0%, rgb(3, 79, 82) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(2, 148, 153) 0%, rgb(3, 79, 82) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(2, 148, 153) 0%, rgb(3, 79, 82) 100%);
	background-image: linear-gradient(to bottom, rgb(2, 148, 153) 0%, rgb(3, 79, 82) 100%);
	color: #fff;
	padding: 10px 20px 10px 20px;
	border-radius: 5px;
	font-weight: bold;	
	border: none;
	}
	
	#login-button:hover{
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, rgb(0, 88, 89)),
	color-stop(1, rgb(2, 148, 153))
	);
	background-image: -o-linear-gradient(bottom, rgb(0, 88, 89) 0%, rgb(2, 148, 153) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(0, 88, 89) 0%, rgb(2, 148, 153) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(0, 88, 89) 0%, rgb(2, 148, 153) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(0, 88, 89) 0%, rgb(2, 148, 153) 100%);
	background-image: linear-gradient(to bottom, rgb(0, 88, 89) 0%, rgb(2, 148, 153) 100%);
	}
	
	#login-box tr {
	font-size: 13px;
	}

	.login-title {
	font-size: 25px;
	color: #00757b;
	font-weight: bold;
	}

	#login-background {
	background-color: #fcfcfc;
	height: 500px;
	padding: 30px 20px 20px 40px;
	}

	#login-box {
	background-color: #fcfcfc;
	text-align: left;
	/*padding: 30px;*/
	/*width: 400px;*/
        
	border-radius: 5px;
	}

	#login-td {
	padding-right: 100px;
	v-align: middle;
	}